@charset "utf-8";
/* layout
========================================================================= */
#suntory_contents .category_wrap .sub_ttl{
    font-weight: bold;
    font-size: 1.25rem;
}
#suntory_contents #online .note_text{
    margin-top: 8px;
}
#person .person_detail{
    margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
    #suntory_contents .category_wrap .category + .category{
        margin-top: 44px;
    }
    #suntory_contents .category_wrap .sub_ttl{
        margin-bottom: 4px;
    }
    #suntory_contents #person .txt_wrap .sub_ttl,
    #suntory_contents .category .ttl{
        font-size: 1.25rem;
        border-bottom: 1px solid #B5B5B6;
        margin-bottom: 20px;
        padding-bottom: 16px;
    }
    #suntory_contents .category_wrap .flex_wrap{
        display: block;
        margin-bottom: 28px;
    }
    #suntory_contents .category .mg16{
        margin: 16px 0;
    }
    #suntory_contents .category .tel_text{
        margin: 20px 0;
    }
    #suntory_contents .img_txt_wrap .img_wrap{
        margin-bottom: 40px;
    }
    #suntory_contents .img_txt_wrap  .flex_wrap{
        margin-bottom: 16px;
    }
}
@media print, screen and (min-width:768px) {
    #suntory_contents .category_wrap .category + .category{
        margin-top: 64px;
    }
    #suntory_contents .category_wrap .category{
        display: flex;
        align-items: stretch;
    }
    #suntory_contents .category .ttl{
        display: flex;
        font-size: 1.375rem;
        font-weight: bold;
        width: 233px;
        min-width: 233px;
        border-right: 1px solid #B5B5B6;
        align-items: center;
        justify-content: flex-start;
    }
    #suntory_contents .category_wrap .category .sub_ttl,
    #suntory_contents .category_wrap .category .ttl_sml{
        min-width: 154px;
    }
    #suntory_contents .category .txt_wrap{
        padding: 3px 0 3px 32px;
    }
    #suntory_contents .category .tel_text{
        margin: 24px 0;
    }
    #suntory_contents .category_wrap .flex_wrap{
        justify-content: flex-start;
        gap: 16px;
        margin-bottom: 16px;
    }
    #suntory_contents .img_txt_wrap{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 32px;
    }
    #suntory_contents .img_txt_wrap .img_wrap{
        width: 280px;
        min-width: 280px;
    }
    #person .note_space{
        margin-left: 10px;
    }
}